body,td,th {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 color: #333333;
}

body {
	 margin-left: 0px;
	 margin-top: 0px;
	 margin-right: 0px;
	 margin-bottom: 0px;
	 height: 450px;
}

a:link {
	 color: #333333;
	 text-decoration: none;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}

.leftBar { 
    width: 30;
    background-color: #98AFC7;
    align: center;   
} 

.frame_grau {
	 border-bottom-width: 2px;
	 border-bottom-style: solid;
	 border-bottom-color: #CCCCCC;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited {
	 text-decoration: none;
	 color: #333333;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}
#caro_header {
	 width: 700px;
}
.header800 {
	 overflow: visible;
	 width: 700px;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
	 text-decoration: none;
	 color: #ff0000;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.andreas_name {
	 font-size: 18px;
	 font-weight: normal;
	 text-transform: uppercase;
	 letter-spacing: 1pt;
	 line-height: normal;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 margin-top: 15px;
	 margin-bottom: 5px;
}

a:active {
	 text-decoration: none;
	 color: #333333;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.werk {
	 color: #666666;
}

.objekt_gross {
}

.cv-heading {
	 font-weight: bold;
	 padding-top: 14px;
	 padding-bottom: 14px;
}

.cv-inline-heading {
	 font-weight: bold;
}
